Bug 1755980 - "Add Capacity" workflow for OCS breaks Portworx Operator
Summary: "Add Capacity" workflow for OCS breaks Portworx Operator
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Console Storage Plugin
Version: 4.2.0
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: ---
: 4.2.z
Assignee: Kanika Murarka
QA Contact: Elad
URL:
Whiteboard:
Depends On: 1755699
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-09-26 14:26 UTC by Samuel Padgett
Modified: 2019-11-19 13:49 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1755699
Environment:
Last Closed: 2019-11-19 13:49:01 UTC
Target Upstream Version:


Attachments (Terms of Use)
verification screenshot (55.87 KB, image/png)
2019-11-12 11:25 UTC, Elad
no flags Details


Links
System ID Priority Status Summary Last Updated
Github openshift console pull 2863 'None' closed [release-4.2] Bug 1755980: Removes Add capacity option for other storage operators 2020-05-15 09:55:51 UTC
Red Hat Product Errata RHBA-2019:3869 None None None 2019-11-19 13:49:14 UTC

Comment 6 Raz Tamir 2019-11-05 08:06:32 UTC
@Elad,

Can someone verify this?

Comment 9 Elad 2019-11-12 11:08:10 UTC
With 4.2.0-0.nightly-2019-11-11-233305, Installed Portworx following ocs-operator and StorageCluster deployment. 'Add Capacity' is not available for Portworx anymore

Comment 10 Elad 2019-11-12 11:25:50 UTC
Created attachment 1635293 [details]
verification screenshot

Comment 12 errata-xmlrpc 2019-11-19 13:49:01 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:3869


Note You need to log in before you can comment on or make changes to this bug.